Temperature Max on the Kentix KMS-RACK for that datatpoint
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.37954.3.1.1.3
Temperature Max on the Kentix KMS-RACK for that datatpoint
Identification
{1 3 6 1 4 1 37954 3 1 1 3}
At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.
snmpget [connection options] DEVICE .1.3.6.1.4.1.37954.3.1.1.3.0
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
temperatureMax OBJECT-TYPE
SYNTAX INTEGER (0..99)
ACCESS read-write
STATUS mandatory
DESCRIPTION
"Temperature Max on the Kentix KMS-RACK for that datatpoint"
::= { temperatureEntry 3 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Temperature Max on the Kentix KMS-RACK for that datatpoint
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: temperatureMax
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"temperatureMax",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"(",
"0",
".",
".",
"99",
")",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Temperature Max on the Kentix KMS-RACK for that datatpoint\"",
"::=",
"{",
"temperatureEntry",
"3",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"integerSubType",
[
[
0,
99
]
]
]
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Temperature Max on the Kentix KMS-RACK for that datatpoint"
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: KMX-RACK
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.37954.3.1.1.1 | temperatureValue | 0 | 0 | |
| 1.3.6.1.4.1.37954.3.1.1.2 | temperatureMin | 0 | 0 | |
| 1.3.6.1.4.1.37954.3.1.1.4 | temperatureAlarm | 0 | 0 | |
| 1.3.6.1.4.1.37954.3.1.1.5 | temperatureAlarmtext | 0 | 0 | |
| 1.3.6.1.4.1.37954.3.1.1.6 | temperatureAlarmArm | 0 | 0 |